## r-cran-bibtex 0.4.2

=== DESCRIPTION ===
Package: bibtex
Version: 0.4.2
Title: Bibtex Parser
Authors@R: c(
    person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com"),
    person("Kurt", "Hornik", role = "ctb", email = "Kurt.Hornik@R-project.org"),
    person("Michael", "Koohafkan", role = "ctb", email = "michael.koohafkan@gmail.com"), 
    person(c("Mathew", "W."), "McLean", role = "ctb", email = "mathew.w.mclean@gmail.com" )
  )
Description: Utility to parse a bibtex file. 
Depends: R (>= 3.0.2)
Imports: stringr, utils
Suggests: testthat
License: GPL (>= 2)
LazyLoad: yes
BugReports: https://github.com/romainfrancois/bibtex/issues
URL: https://github.com/romainfrancois/bibtex
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2017-06-30 12:29:22 UTC; romain
Author: Romain Francois [aut, cre],
  Kurt Hornik [ctb],
  Michael Koohafkan [ctb],
  Mathew W. McLean [ctb]
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Repository: CRAN
Date/Publication: 2017-06-30 17:36:52 UTC

=== debian/changelog ===
r-cran-bibtex (0.4.2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 14:22:44 +0200

r-cran-bibtex (0.4.2-1) unstable; urgency=medium

  * Initial release (closes: #900261)

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 09:31:08 +0200

=== debian/control ===
Source: r-cran-bibtex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex

Package: r-cran-bibtex
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.

## r-cran-bibtex 0.4.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bibtex
-Version: 0.4.2
+Version: 0.4.2.2
 Title: Bibtex Parser
 Authors@R: c(
     person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com"),
@@ -17,11 +17,11 @@
 URL: https://github.com/romainfrancois/bibtex
 RoxygenNote: 6.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-06-30 12:29:22 UTC; romain
+Packaged: 2020-01-02 18:19:28 UTC; ripley
 Author: Romain Francois [aut, cre],
   Kurt Hornik [ctb],
   Michael Koohafkan [ctb],
   Mathew W. McLean [ctb]
 Maintainer: Romain Francois <romain@r-enthusiasts.com>
 Repository: CRAN
-Date/Publication: 2017-06-30 17:36:52 UTC
+Date/Publication: 2020-01-02 19:48:23 UTC

=== debian/changelog ===
r-cran-bibtex (0.4.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:33:52 +0100

r-cran-bibtex (0.4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:42:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-stringr
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
 Homepage: https://cran.r-project.org/package=bibtex

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.l" -executable -exec chmod -x \{\} \;
	find debian -name "*.output" -executable -exec chmod -x \{\} \;
	find debian -name "*.y" -executable -exec chmod -x \{\} \;

## r-cran-bibtex 0.4.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bibtex
-Version: 0.4.2.2
+Version: 0.4.2.3
 Title: Bibtex Parser
 Authors@R: c(
     person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com"),
@@ -17,11 +17,11 @@
 URL: https://github.com/romainfrancois/bibtex
 RoxygenNote: 6.0.1.9000
 NeedsCompilation: yes
-Packaged: 2020-01-02 18:19:28 UTC; ripley
 Author: Romain Francois [aut, cre],
   Kurt Hornik [ctb],
   Michael Koohafkan [ctb],
   Mathew W. McLean [ctb]
-Maintainer: Romain Francois <romain@r-enthusiasts.com>
+Maintainer: ORPHANED
+Packaged: 2020-09-19 19:01:11 UTC; ripley
 Repository: CRAN
-Date/Publication: 2020-01-02 19:48:23 UTC
+Date/Publication: 2020-09-19 21:02:37

=== debian/changelog ===
r-cran-bibtex (0.4.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:17:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-stringr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
 Homepage: https://cran.r-project.org/package=bibtex
+Rules-Requires-Root: no
 
 Package: r-cran-bibtex
 Architecture: any

## r-cran-bibtex 0.5.1

=== DESCRIPTION ===
Package: bibtex
Version: 0.5.1
Title: Bibtex Parser
Authors@R: c(
    person(given = "Romain", 
           family = "Francois", 
           role = c("aut", "cph"), 
           email = "romain@purrple.cat",
           comment = c(ORCID = "0000-0002-2444-4226", "principal developer of bibtex R package")),
    person(given = c("James", "Joseph"),
           family = "Balamuta",
           role = c("ctb", "cre"),
           email = "balamut2@illinois.edu",
           comment = c(ORCID = "0000-0003-2826-8458")),
    person(given = "Diego", 
           family = "Hernangómez", 
           role = c("aut"), 
           email = "diego.hernangomezherrero@gmail.com",
           comment = c(ORCID = "0000-0001-8457-4658")),
    person(given = "Scott",
           family = "Chamberlain",
           role = c("ctb"),
           email = "myrmecocystus@gmail.com",
           comment = c(ORCID = "0000-0003-1444-9135")),
    person(given = "Kurt", 
           family = "Hornik", 
           role = "ctb", 
           email = "Kurt.Hornik@R-project.org",
           comment = c(ORCID = "0000-0003-4198-9911")),
    person(given = "Brian",
           family = "Ripley", 
           role = "ctb", 
           email = "ripley@stats.ox.ac.uk",
           comment = "compilation fixes"),
    person(given = "Michael",
           family = "Koohafkan",
           role = "ctb", 
           email = "michael.koohafkan@gmail.com"), 
    person(given = c("Mathew", "W."), 
           family = "McLean",
           role = "ctb", 
           email = "mathew.w.mclean@gmail.com",
           comment = c(ORCID = "0000-0002-7891-9645")
           )
  )
Description: Utility to parse a bibtex file. 
BugReports: https://github.com/ropensci/bibtex/issues
URL: https://github.com/ropensci/bibtex,
        https://docs.ropensci.org/bibtex/
License: GPL (>= 2)
Depends: R (>= 3.0.2)
Imports: backports (>= 1.4.0), utils
Suggests: testthat (>= 3.0.0)
LazyLoad: yes
Encoding: UTF-8
RoxygenNote: 7.2.3
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-01-26 07:29:30 UTC; ronin
Author: Romain Francois [aut, cph] (<https://orcid.org/0000-0002-2444-4226>,
    principal developer of bibtex R package),
  James Joseph Balamuta [ctb, cre]
    (<https://orcid.org/0000-0003-2826-8458>),
  Diego Hernangómez [aut] (<https://orcid.org/0000-0001-8457-4658>),
  Scott Chamberlain [ctb] (<https://orcid.org/0000-0003-1444-9135>),
  Kurt Hornik [ctb] (<https://orcid.org/0000-0003-4198-9911>),
  Brian Ripley [ctb] (compilation fixes),
  Michael Koohafkan [ctb],
  Mathew W. McLean [ctb] (<https://orcid.org/0000-0002-7891-9645>)
Maintainer: James Joseph Balamuta <balamut2@illinois.edu>
Repository: CRAN
Date/Publication: 2023-01-26 08:00:02 UTC

=== debian/changelog ===
r-cran-bibtex (0.5.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:29:46 +0100

r-cran-bibtex (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 21:02:34 +0200

=== debian/control ===
Source: r-cran-bibtex
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-backports (>= 1.4.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-bibtex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bibtex_([-\d.]*)\.tar\.gz

## r-cran-bibtex 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bibtex
-Version: 0.5.1
+Version: 0.5.2
 Title: Bibtex Parser
 Authors@R: c(
     person(given = "Romain", 
@@ -7,16 +7,16 @@
            role = c("aut", "cph"), 
            email = "romain@purrple.cat",
            comment = c(ORCID = "0000-0002-2444-4226", "principal developer of bibtex R package")),
-    person(given = c("James", "Joseph"),
-           family = "Balamuta",
-           role = c("ctb", "cre"),
-           email = "balamut2@illinois.edu",
-           comment = c(ORCID = "0000-0003-2826-8458")),
     person(given = "Diego", 
            family = "Hernangómez", 
            role = c("aut"), 
            email = "diego.hernangomezherrero@gmail.com",
            comment = c(ORCID = "0000-0001-8457-4658")),
+    person(given = c("James", "Joseph"),
+           family = "Balamuta",
+           role = c("ctb", "cre", "aut"),
+           email = "balamut2@illinois.edu",
+           comment = c(ORCID = "0000-0003-2826-8458")),
     person(given = "Scott",
            family = "Chamberlain",
            role = c("ctb"),
@@ -53,20 +53,23 @@
 Suggests: testthat (>= 3.0.0)
 LazyLoad: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-26 07:29:30 UTC; ronin
-Author: Romain Francois [aut, cph] (<https://orcid.org/0000-0002-2444-4226>,
-    principal developer of bibtex R package),
-  James Joseph Balamuta [ctb, cre]
-    (<https://orcid.org/0000-0003-2826-8458>),
-  Diego Hernangómez [aut] (<https://orcid.org/0000-0001-8457-4658>),
-  Scott Chamberlain [ctb] (<https://orcid.org/0000-0003-1444-9135>),
-  Kurt Hornik [ctb] (<https://orcid.org/0000-0003-4198-9911>),
+Packaged: 2026-02-02 18:22:42 UTC; ronin
+Author: Romain Francois [aut, cph] (ORCID:
+    <https://orcid.org/0000-0002-2444-4226>, principal developer of
+    bibtex R package),
+  Diego Hernangómez [aut] (ORCID:
+    <https://orcid.org/0000-0001-8457-4658>),
+  James Joseph Balamuta [ctb, cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-2826-8458>),
+  Scott Chamberlain [ctb] (ORCID:
+    <https://orcid.org/0000-0003-1444-9135>),
+  Kurt Hornik [ctb] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
   Brian Ripley [ctb] (compilation fixes),
   Michael Koohafkan [ctb],
-  Mathew W. McLean [ctb] (<https://orcid.org/0000-0002-7891-9645>)
+  Mathew W. McLean [ctb] (ORCID: <https://orcid.org/0000-0002-7891-9645>)
 Maintainer: James Joseph Balamuta <balamut2@illinois.edu>
 Repository: CRAN
-Date/Publication: 2023-01-26 08:00:02 UTC
+Date/Publication: 2026-02-03 06:10:52 UTC

=== debian/changelog ===
r-cran-bibtex (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Feb 2026 08:30:56 +0900

=== debian/control ===
Source: r-cran-bibtex
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-backports,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex
Rules-Requires-Root: no

Package: r-cran-bibtex
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat (>= 3.0.0),
